@charset "utf-8";

body
{
   color:#555;
   font-family:Helvetica, Arial, Tahoma;
   font-size:.8em;
   line-height:1.3em;
}

h1
{
   display:block;
   margin-bottom:30px;
   font-weight:bold;
   color:#222;
   font-size:1.4em;
}

h2
{
   display:block;
   margin-bottom:30px;
   font-weight:bold;
   color:#444;
   font-size:1.2em;
}

h3
{
   display:block;
   margin-bottom:0px;
   font-weight:bold;
   color:#444;
   font-size:1em;
}

p
{
    display:block;
	margin-top:10px;
	margin-bottom:10px;
}

ul
{
  list-style:disc outside none;
  margin-left:20px;
}

ul li
{
  margin-top:10px;
  margin-bottom:10px;
}

.profile ul li
{
  margin-top:5px;
  margin-bottom:5px;
}

a
{
  color:#0066a6;
}

a:hover
{
  color:#0082ba;
}

.bluebutton, .rsform-submit-button
{
  display:block;
  background-color:#0066a6;
  color:#fff;
  width:200px;
  border:0;
  margin:auto;
  margin-top:20px;
  height:40px;
  text-align:center;
  line-height:38px;
  font-weight:bold;
  text-decoration:none;
  font-size:1.1em;
  border-radius:5px;
}

.bluebutton:hover, .rsform-submit-button:hover
{
  color:#fff;
  background-color:#0082ba;
}